[Overview][Classes][Procedures and functions][Index] | Reference for unit 'streamcoll' (#fcl)

# ColWriteString

Write a string value to the stream

## Declaration

Source position: streamcoll.pp line 71

`procedure ColWriteString(`
`S: TStream;`
`AValue: string`
`);`

## Arguments

`S` |  | Stream to write string value to
`AValue` |  | String value to write to stream

## Description

ColWriteString writes the string value AValue to the stream S.

## See also

ColWriteBoolean |  | Write a boolean to a stream
ColReadString |  | Read a string from a stream
ColWriteInteger |  | Write a 32-bit integer to a stream
ColWriteCurrency |  | Write a currency value to stream
ColWriteDateTime |  | Write a TDateTime value to stream
ColWriteFloat |  | Write floating point value to stream